#conash3D0 {height:0px; top:-1px;}

/* @group reset */
#content{
	text-align: center;
}
#content h2{
	color: #181818;
}
#header img{
	width: 40px;
	height: 41px;
}
.node li{
	text-align: center;
}

.node li a strong{
	color:red;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	outline: none;
	font-size: 1em;
	text-decoration: none;
}

/* @end */

/* @group default */

a {
	color: #666;
	text-decoration: underline;
}

a:hover,
a:focus {
	color: #333;
}

a:active {
	color: #000;
}

h2 {
	height: 40px;
	font: 20px/40px Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #000;
	padding: 0 25px;
	background: url(navigati.png) no-repeat 50% 0;
	clear: both;
}

del {
	text-decoration: line-through;
	text-shadow: none;
	color: #ccc;
}

ins {
	color: #333;
}

/* @end */

/* @group layout */

/* @group body */

body { 
	background: url(body-top.gif) repeat-x 0 0, url(body0000.gif) repeat 0 0;
	background-color: #a7b1ba;
	padding-top: 5px;
	font: 11px/16px "Lucida Grande", Verdana, sans-serif;
	color: #999;
	text-shadow: #fff 0 1px 0;
	overflow: -moz-scrollbars-vertical;
	overflow: -webkit-scrollbars-vertical;
	-webkit-text-size-adjust: none;
}

/* @end */

/* @group wrapper */

#main {
	width: 490px;
	margin: 0 auto;
	position: relative;
}

/* @end */

/* @group header */

#header { 
	background: url(header00.png) no-repeat 50% bottom;
	height: 85px;
	padding: 35px 35px 0;
	position: relative;
}

#mugshot {
	float: right;
}

h1 {
	font: 24px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	padding-top: 18px;
	padding-left: 10px;
	font-weight: bolder;
}

#jobtitle {
	color: #888;
	padding-left: 10px;
	line-height: 20px;
	text-shadow: #eee 0 1px 0;
}



/* @end */

/* @group content */

#content {
	padding: 0 20px; 
	background: url(content0.png) repeat-y 50% 0;
	overflow: hidden;
}



/* @end */

/* @group footer */

#footer {
	padding: 0 20px 20px;
	text-align: center;
	line-height: 30px;
	background: url(footer00.png) no-repeat 50% 0;
	color: #888;
	text-shadow: #ddd 0 1px 0; 
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
}

/* @end */


/* @group networks */

#networks {
	background: url(networks.png) repeat 0 0;
	width: 450px;
	float: left;
}

#networks li {
	width: 225px;
	height: 60px;
	float: left;
}

#networks li a {
	display: block;
	width: 225px;
	height: 45px;
	padding: 10px 0 5px;
	text-decoration: none;
	-webkit-transition: background-color 0.25s linear;
}

#networks li a:hover,
#networks li a:focus {
	background: rgba(164, 173, 183, .15);
}

#networks li a:active {
	background: rgba(164, 173, 183, .25);
	padding: 12px 0 3px
}

#networks li a img {
	float: left;
	margin: 0 10px 0 15px;
	-webkit-transition: margin-left 0.25s linear;
}

#networks li a:hover img {
	margin-left: 10px;
}

#networks li a strong {
	color: #002F8F;
	font: 18px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	padding-top: 2px;
}

/* @end */

/* @end */